<EntityClassDefinition.AIModule_Unmanned_PU_PSec_GreenzoneTurret_Small __id="675aa71e-d7da-453e-895d-94c5593e54fa" __path="libs/foundry/records/entities/scitem/ships/aimodule_unmanned_pu_psec_greenzoneturret_small.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SAttachableComponentParams __type="DataForgeComponentParams" __polymorphicType="SAttachableComponentParams" attachToTileItemPort="NoConnection" entityAttachParams="None">
      <AttachDef __type="SItemDefinition" DisplayType="" Grade="1" inheritParentManufacturer="0" inventoryOccupancyDimensionsUIOverride="None" Manufacturer="00000000-0000-0000-0000-000000000000" RequiredTags="" Size="1" SubType="UNDEFINED" Tags="" Type="AIModule">
        <inventoryOccupancyDimensions __type="Vec3" x="0.15000000596046448" y="0.15000000596046448" z="0.15000000596046448" />
        <inventoryOccupancyVolume __type="SBaseCargoUnit" __polymorphicType="SMicroCargoUnit" microSCU="1" />
        <Localization __type="SCItemLocalization" Description="@LOC_EMPTY" Name="@LOC_PLACEHOLDER" ShortName="@LOC_EMPTY">
          <displayFeatures __type="SCExtendedLocalizationLevelParams" Callout1="@LOC_EMPTY" Callout2="@LOC_EMPTY" Callout3="@LOC_EMPTY" FrontendBackground="" History="@LOC_EMPTY" LogoSimplifiedWhite="" UIPriority="0">
            <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
            <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
          </displayFeatures>
        </Localization>
        <mannequinTags __type="SCItemMannequinTags" mannequinBaseTag="" mannequinClassTag="" mannequinTypeTag="" />
      </AttachDef>
    </SAttachableComponentParams>
    <SCItemAIModuleParams __type="DataForgeComponentParams" __polymorphicType="SCItemAIModuleParams" automaticallyEnableItems="1" availableOperatorModes="6a6212fc-5767-41a3-87af-10b04aa81441" communicationConfigName="Turret" useGameRulesActivation="0" />
    <SCItemUserParams __type="DataForgeComponentParams" __polymorphicType="SCItemUserParams" />
    <SAISkillsComponentParams __type="DataForgeComponentParams" __polymorphicType="SAISkillsComponentParams" profile="b42c7300-2787-4e4d-97de-521bd78d4f6c" skills="fcee83e7-23b0-4844-80b1-0e0ce92de784" />
    <SubsumptionEventReceiverComponentParams __type="DataForgeComponentParams" __polymorphicType="SubsumptionEventReceiverComponentParams" />
    <SubsumptionComponentParams __type="DataForgeComponentParams" __polymorphicType="SubsumptionComponentParams" subsumptionActivity="Turret" subsumptionMastergraph="AIModuleMastergraph">
      <mastergraphStateOverrides />
    </SubsumptionComponentParams>
    <SCItemCommsComponentParams __type="DataForgeComponentParams" __polymorphicType="SCItemCommsComponentParams" setup="201bfe98-d5f6-499a-bd02-0076c73ddc19" />
    <SRadarSenseComponentParams __type="DataForgeComponentParams" __polymorphicType="SRadarSenseComponentParams" />
    <AttentionTargetComponentParams __type="DataForgeComponentParams" __polymorphicType="AttentionTargetComponentParams" attackerScore="1.0" />
    <SEntityPerceptionComponentParams __type="DataForgeComponentParams" __polymorphicType="SEntityPerceptionComponentParams" ignoreHostiles="0" perceptionProfile="00000000-0000-0000-0000-000000000000" />
    <SEntityComponentHostilityParams __type="DataForgeComponentParams" __polymorphicType="SEntityComponentHostilityParams" faction="d8fa9fc7-525e-450d-b697-14512bad013f" wantedLevelHostility="None" />
    <AISeatOperatorComponentParams __type="DataForgeComponentParams" __polymorphicType="AISeatOperatorComponentParams" />
    <AISeatDashboardControllerComponentParams __type="DataForgeComponentParams" __polymorphicType="AISeatDashboardControllerComponentParams" />
    <AISeatShieldControllerComponentParams __type="DataForgeComponentParams" __polymorphicType="AISeatShieldControllerComponentParams" />
    <ItemControlComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControlComponentParams" throttleParams="None" turnedOnByDefault="1" />
    <ItemControllerComponentParams __type="DataForgeComponentParams" __polymorphicType="ItemControllerComponentParams" operatorModeDefinitionsOverride="00000000-0000-0000-0000-000000000000" />
    <SObjectDataBankParams __type="DataForgeComponentParams" __polymorphicType="SObjectDataBankParams" />
    <SubsumptionAssignmentComponentParams __type="DataForgeComponentParams" __polymorphicType="SubsumptionAssignmentComponentParams" />
    <AISeatWeaponControllerComponentParams __type="DataForgeComponentParams" __polymorphicType="AISeatWeaponControllerComponentParams" />
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.AIModule_Unmanned_PU_PSec_GreenzoneTurret_Small>